kafka-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bae, Jae Hyeon" <metac...@gmail.com>
Subject Re: ZK 3.4.5 compatibility
Date Sat, 15 Feb 2014 18:48:33 GMT
Netflix is using kafka 0.7 and 0.8 with zk 3.4.5, very stable.

On Saturday, February 15, 2014, Todd Palino <tpalino@linkedin.com> wrote:

> We're not at the moment, but I'd definitely be interested in hearing your
> results if you do. We're going to be experimenting with the latest version
> soon to evaluate it.
>
> -Todd
>
> On 2/14/14 4:32 PM, "Clark Breyman" <clark@breyman.com <javascript:;>>
> wrote:
>
> >Is anyone running 0.8 (or pre-0.8.1) with the latest Zookeeper? Any known
> >compatibility issues? I didn't see any in JIRA but thought I'd give a
> >shout.
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message